.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}

#stacks_in_4_page7 {
	font-size: 75%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_p2_n1_page7 #myExtraContent2,
#ExtraContentPlusstacks_in_p2_n1_page7 #fs {
	display: none;
}


#stacks_in_p2_n8_page7 {
	font-size: 75%;
}



#stacks_in_11_page7 .teleportMe {
display: none;
}




#stacks_in_12_page7 {
	background-color: rgba(242, 242, 242, 1.00);
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
	margin: 5px 10px 20px 10px;
}

#stacks_in_20_page7 {
	background-color: rgba(221, 223, 220, 1.00);
	padding: 15px 10px 15px 10px;
}

#stacks_in_21_page7 {
	font-size: 200%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_14_page7 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_14_page7 .theDivider1,
#simpleDivider_stacks_in_14_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_14_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_14_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_14_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_14_page7 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_14_page7.transparentOff .theDivider2 {
	background-color: #808080;
}
#simpleDivider_stacks_in_14_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_14_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_14_page7.bgImageOn .theDivider1 img {
	display: block;
}

/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_15_page7buttonPressWrapper{
	position: relative !important;
}

#stacks_in_15_page7 a, #stacks_in_15_page7 a:hover, #stacks_in_15_page7 a:visited, #stacks_in_15_page7 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_15_page7button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #1A1A1A !important;
	background-color: #F1EFEE !important;
	border-color: #CCCBCA !important;
	box-sizing: border-box !important;
}

.stacks_in_15_page7button:hover{
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-color: #D8D8D8 !important;
}

#stacks_in_15_page7 a, #stacks_in_15_page7 a:visited, #stacks_in_15_page7 a:active{
	color: #1A1A1A !important;
}

#stacks_in_15_page7 a:hover{
	color: #000000 !important;
}
















	/* -- TYPE FLAT REGULAR OVERRIDE -- */
	.stacks_in_15_page7button{
		border-color: #F1EFEE !important;
	}
	.stacks_in_15_page7button:hover{
		border-color: #FFFFFF !important;
	}
	























.stacks_in_15_page7buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_15_page7buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_15_page7buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_15_page7buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_16_page7 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_16_page7 .theDivider1,
#simpleDivider_stacks_in_16_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_16_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_16_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_16_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_16_page7 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_16_page7.transparentOff .theDivider2 {
	background-color: #808080;
}
#simpleDivider_stacks_in_16_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_16_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_16_page7.bgImageOn .theDivider1 img {
	display: block;
}

/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_17_page7buttonPressWrapper{
	position: relative !important;
}

#stacks_in_17_page7 a, #stacks_in_17_page7 a:hover, #stacks_in_17_page7 a:visited, #stacks_in_17_page7 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_17_page7button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #1A1A1A !important;
	background-color: #F1EFEE !important;
	border-color: #CCCBCA !important;
	box-sizing: border-box !important;
}

.stacks_in_17_page7button:hover{
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-color: #D8D8D8 !important;
}

#stacks_in_17_page7 a, #stacks_in_17_page7 a:visited, #stacks_in_17_page7 a:active{
	color: #1A1A1A !important;
}

#stacks_in_17_page7 a:hover{
	color: #000000 !important;
}
















	/* -- TYPE FLAT REGULAR OVERRIDE -- */
	.stacks_in_17_page7button{
		border-color: #F1EFEE !important;
	}
	.stacks_in_17_page7button:hover{
		border-color: #FFFFFF !important;
	}
	























.stacks_in_17_page7buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_17_page7buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_17_page7buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_17_page7buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_23_page7 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_23_page7 .theDivider1,
#simpleDivider_stacks_in_23_page7 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_23_page7 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_23_page7.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_23_page7.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_23_page7 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_23_page7.transparentOff .theDivider2 {
	background-color: #808080;
}
#simpleDivider_stacks_in_23_page7.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_23_page7.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_23_page7.bgImageOn .theDivider1 img {
	display: block;
}

/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_22_page7buttonPressWrapper{
	position: relative !important;
}

#stacks_in_22_page7 a, #stacks_in_22_page7 a:hover, #stacks_in_22_page7 a:visited, #stacks_in_22_page7 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_22_page7button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #1A1A1A !important;
	background-color: #F1EFEE !important;
	border-color: #CCCBCA !important;
	box-sizing: border-box !important;
}

.stacks_in_22_page7button:hover{
	color: #000000 !important;
	background-color: #FFFFFF !important;
	border-color: #D8D8D8 !important;
}

#stacks_in_22_page7 a, #stacks_in_22_page7 a:visited, #stacks_in_22_page7 a:active{
	color: #1A1A1A !important;
}

#stacks_in_22_page7 a:hover{
	color: #000000 !important;
}
















	/* -- TYPE FLAT REGULAR OVERRIDE -- */
	.stacks_in_22_page7button{
		border-color: #F1EFEE !important;
	}
	.stacks_in_22_page7button:hover{
		border-color: #FFFFFF !important;
	}
	























.stacks_in_22_page7buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_22_page7buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_22_page7buttonPressWrapper{
		text-align: center !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_22_page7buttonPressWrapper{
		text-align: center !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */                 @media only screen and (min-width:0px){#stacks_in_8_page7{ }} 
